/* SCE CONFIDENTIAL
 * PLAYSTATION(R)3 Programmer Tool Runtime Library 084.006
 *                Copyright (C) 2006 Sony Computer Entertainment Inc.
 *                                               All Rights Reserved.
 */
CG_PROFILE_MACRO(VertexTypeB,	sce_vp_TypeB,	SCE_VP_TYPEB,	"sce_vp_TypeB", 7001, 1)
CG_PROFILE_MACRO(FragmentTypeB, sce_fp_TypeB,	SCE_FP_TYPEB,	"sce_fp_TypeB", 6151, 1)
CG_PROFILE_MACRO(VertexRSX,	vprsx,		SCE_VP_RSX,	"sce_vp_rsx",	7003, 1)
CG_PROFILE_MACRO(FragmentRSX,	fprsx,		SCE_FP_RSX,	"sce_fp_rsx",	7004, 0)
CG_PROFILE_MACRO(VertexTypeB,	sce_vp_TypeC,	SCE_VP_TYPEC,	"sce_vp_TypeC", 7005, 1)
CG_PROFILE_MACRO(FragmentTypeB, sce_fp_TypeC,	SCE_FP_TYPEC,	"sce_fp_TypeC", 7006, 1)
#include <Cg/NV/cgGL_profiles.h>
